[[plugin.deps]]
use = "imsi32/yatline"
rev = "88bd1c5"
hash = "981acbe9b758b1af3a8154c932bb936d"

[[plugin.deps]]
use = "yazi-rs/plugins:mount"
rev = "e95c7b3"
hash = "e1de3054c0d1a2d8dc6f007eadc0fa31"

[[plugin.deps]]
use = "yazi-rs/plugins:git"
rev = "e95c7b3"
hash = "63b6c222bf2103b3023389dde5e2ecfe"

[[plugin.deps]]
use = "yazi-rs/plugins:chmod"
rev = "e95c7b3"
hash = "1adc12c2b2b025411ab61eb8f0879574"

[[plugin.deps]]
use = "pirafrank/what-size"
rev = "d896656"
hash = "62251f94eb67648d42cdfcfb8be0fad2"

[[plugin.deps]]
use = "Deepak22903/kdeconnect-send"
rev = "bb5d4ab"
hash = "47adcd68e4b368cb0fb183cc11bac4dd"

[[plugin.deps]]
use = "ndtoan96/ouch"
rev = "0742fff"
hash = "2bd799b42b8e42b8ef100310be71f8d1"

[[plugin.deps]]
use = "boydaihungst/gvfs"
rev = "0927f5f"
hash = "2db4437f46d59832bdba83ea8279c71c"

[flavor]
deps = []
